dateModified: 1709718668
email:
  fromEmail: $EMAIL_FROM_ADDRESS
  fromName: $EMAIL_FROM_NAME
  replyToEmail: null
  template: null
  transportSettings:
    host: $EMAIL_HOST
    password: $EMAIL_PASSWORD
    port: $EMAIL_PORT
    useAuthentication: '1'
    username: $EMAIL_USERNAME
  transportType: craft\mail\transportadapters\Smtp
fs:
  images:
    hasUrls: true
    name: Images
    settings:
      path: assets/uploads/images
    type: craft\fs\Local
    url: '@web/assets/uploads/images'
  video:
    hasUrls: true
    name: Video
    settings:
      addSubfolderToRootUrl: true
      autoFocalPoint: false
      bucket: kadel-website-assets
      bucketSelectionMode: choose
      cfDistributionId: $AWS_CDN_ID
      cfPrefix: ''
      expires: '7 days'
      keyId: $AWS_KEY
      makeUploadsPublic: false
      region: eu-west-2
      secret: $AWS_SECRET
      storageClass: ''
      subfolder: videos
    type: craft\awss3\Fs
    url: $AWS_CDN_URL
meta:
  __names__:
    0d59756c-167a-4ac5-af0e-3b8e6499ac14: 'Link Entry' # Link Entry
    0d249192-4ef3-402a-a59f-360ee1f5acda: Content # Content
    0f6819b1-10cd-471c-ac9a-debd56f144a4: Map # Map
    1a82ddb3-8fc5-4ae2-8d15-43e1dd9fa529: 'Link Text' # Link Text
    1ad28ef0-a7bf-478a-8bd2-f0a08a021008: Information # Information
    1afee761-d7d7-435b-ba73-cbc1f34140da: Content # Content
    1bbfa7db-36ba-4c63-8943-9a8910652732: Contact # Contact
    1be9d561-ee95-4ae9-9d78-7825508f8594: 'Link Text' # Link Text
    1d3a86fc-0f81-495b-9a78-5c5576821f76: Heading # Heading
    1db9e454-db6a-495d-8ab6-ce49e0cb65ed: List # List
    1f02bb50-752b-4364-b0ae-4581c1bb65df: 'Facebook Site Name' # Facebook Site Name
    2a6de956-9a5c-4b43-8fb9-6b66ce33ff4d: Contents # Contents
    2aea0d49-775c-41f6-8251-5290c0f910e3: 'Link Text' # Link Text
    2af16235-e2ea-4a86-8998-ca95ad4e8ec2: Content # Content
    02bf0628-8178-44a0-8bf9-896c23d17341: Heading # Heading
    2e0f9fb0-8c71-4a64-be3b-8afe48f64d78: 'Description List' # Description List
    3f2eb5a0-d354-47d0-9d43-26f9bb4391cf: 'Facebook Publisher' # Facebook Publisher
    4b160845-9091-4b35-92eb-95e392157a1b: List # List
    5bd06699-ff48-4dd7-a713-221968de9541: 'Social Title' # Social Title
    5f0d3c4d-1145-4c18-9b68-e75dfe52c1eb: 'Sub Heading' # Sub Heading
    6ebf1171-617e-41fb-8bb9-e81e457a12df: Default # Default
    7a8ab1f6-0225-46d7-9e58-62d6b14ae14d: 'Social Image' # Social Image
    7afd5420-6f57-4451-a102-22f6a793b038: Heading # Heading
    7d741e90-2716-4d2e-8736-b08f232a5629: Address # Address
    7f32e1ae-4407-40a0-b375-4510d41ab0ab: Content # Content
    7fcaa18c-f5cc-4181-857a-ee0c5c4c021e: Image # Image
    8ad17dc0-1da7-424c-b243-7704494684d4: Heading # Heading
    8d7584a2-37c2-4de1-b491-6a8d9144cd30: Information # Information
    9c05470f-1610-4518-af3d-1f63a505c6c0: 'Image Square' # Image Square
    19b64e1f-c5e8-45ad-b91e-365b97e0ccf4: Heading # Heading
    21d352d9-9f0d-4428-b2a2-4446db61339d: Directory # Directory
    24e3aa78-44bf-4392-915c-4be4e2205357: 'Social Description' # Social Description
    43fcdd2f-ed95-4e29-9f5b-bc0709d01565: Image # Image
    49c07046-b854-4364-8143-4ebc8d97f863: 'Image Alt Tag' # Image Alt Tag
    49d04767-39c8-46e0-bd23-38d71346eb63: 'Link Entry' # Link Entry
    57aaf8ee-5d1d-405f-b314-6d5661cd95f9: Heading # Heading
    62eb56e8-5fab-4031-a670-ccc3b6d1b154: 'Video Poster' # Video Poster
    63d90d04-bc94-42a0-95cf-f808719d5851: Content # Content
    67a3fe9b-692c-4482-8599-c00d5862b4d6: 'SEO Description' # SEO Description
    70e76172-c244-4124-926a-33ec39a85216: 'Image Alt Tag' # Image Alt Tag
    96ed01dd-6c12-4b6e-8157-fc412e0585ab: 'Link Entry' # Link Entry
    98c7225f-adb4-48d6-8132-a15f72492e84: Heading # Heading
    98e566a6-4641-4511-ba00-760636bbed6b: Services # Services
    247f6761-e869-42e6-82b1-628e3883a96e: Content # Content
    261c56f4-8f7c-4a20-a700-c4aaea0075e6: 'Anchor Link' # Anchor Link
    281ba2a9-f1a4-468f-a2cb-fa706da047bf: Default # Default
    0357fa5a-8eaf-458f-99bb-e09070d0da5a: SEO # SEO
    374c5f0a-4331-4315-86f3-1e8a98ec52f4: '404' # 404
    431c6dda-4cb9-4d74-b487-65f3b49c6833: Video # Video
    494bd62d-80b6-4cec-9458-6924aff9a16c: 'Button Entry' # Button Entry
    600ea01a-f343-4712-a887-2f3b3250a13a: Content # Content
    634b93fc-4d63-40e9-8620-e97be7c33edb: List # List
    860c3421-f19c-47b0-9452-1cca3a24f276: Heading # Heading
    865f9348-b6a1-4cc4-98f6-4cc233740efa: Image # Image
    873ffe0f-0d54-4ebf-b191-8bab9eb05272: Heading # Heading
    919f93b8-e12a-4296-8599-a20b5d026c90: General # General
    3521f8bd-3e1b-4c57-81eb-86f5a9633298: Heading # Heading
    4929b969-3d27-4be4-8cbc-e38efdb27fd7: Image # Image
    5067e561-3e64-4535-a1b7-c0e84871c986: Contact # Contact
    5846fc34-4004-4d83-919c-31eb59e804b0: Feature # Feature
    7006f584-022d-4cea-a84e-7e9879dfef72: Sectors # Sectors
    8113da02-061a-44e1-bd78-4825162709f9: Link # Link
    9302d487-c97d-45ca-9fb4-b9a1912e446b: Home # Home
    57288d94-a128-425e-bc8e-f6edeffea605: 'Button Text' # Button Text
    73966d8d-e946-4144-8d33-3d604aba460d: Images # Images
    82737b9b-d9de-4be6-90f1-a6ed850877a4: 'SEO Keywords' # SEO Keywords
    92740b60-8b15-41fe-a0cb-2f0f76fc7751: 'Image Alt Tag' # Image Alt Tag
    251752c0-6c16-4fd8-8964-f4dcac583fdb: Directory # Directory
    549027ca-734a-4a88-ac03-3701f9e0b3c5: Content # Content
    771630ce-99a5-4d61-b602-da6f00987345: Sectors # Sectors
    48775846-7999-479f-83a9-e9a243a2bcc6: 'Link Entry' # Link Entry
    87608203-134a-49fc-8444-18b0554a176f: Home # Home
    93233541-bcd8-4ebc-9e34-5547aba1c655: Image # Image
    a1f3daf8-5a41-4800-87cf-395f1a580262: Button # Button
    a7c8e3d8-27a8-421b-bc6b-a66955961f58: Header # Header
    a50e0557-c714-4dea-86a9-900a2315bf5f: 'Service List' # Service List
    a1040b97-114d-4c10-b201-f531e10467b5: Footer # Footer
    a907523b-73fa-40d6-aed6-e80d99820a68: Content # Content
    aa9a946e-4fa1-4ec4-8f6d-cc20d98d1507: General # General
    aabb81a0-ef7d-4cd9-94cb-9d6da500caab: SEO # SEO
    ace8f883-cd72-4fd7-bfd9-d360e05e5078: 'Header Links' # Header Links
    adbbcd1e-f31d-41ea-b290-011c264a09a2: Content # Content
    aeea3faf-da16-4af3-8298-2772c49c7a3c: Directory # Directory
    af8cbc06-26d6-4225-8127-16ff66834364: 'Link Text' # Link Text
    afde35d5-8967-4e8a-8806-990cdeebaea6: Kadel # Kadel
    b01bcd83-66a3-4dcc-a16d-74def51ba7b2: 'Image Landscape' # Image Landscape
    b0778f06-b257-452a-9592-f46d57e4d2f7: 'Image Landscape Large' # Image Landscape Large
    b3e42e6f-5095-4097-b349-dc7a26f7db49: Heading # Heading
    b5e92757-cca7-4047-8aed-767c957c253c: Heading # Heading
    b6dda716-8f04-4bc6-b28b-4527dc4f9eb1: 'Anchor link' # Anchor link
    b29bf1f7-8b4b-484e-a59f-fc00084d99a5: 'Image Square Small' # Image Square Small
    ba673d4a-51c4-4508-96e7-aa7915bd1ece: Information # Information
    bbfe9eb0-f31d-4281-a6c1-651451ceee89: Information # Information
    c0f91e96-1e36-4e6f-95cb-6c1d194991b0: 'Link Entry' # Link Entry
    c4be288b-0735-43f9-964e-8340ff802574: 'Anchor Link' # Anchor Link
    c212b2d5-2b11-4bea-97a9-a156826f9a5b: Heading # Heading
    c346a007-c6f7-449d-8d78-5e3be56f5f00: 'Footer Links' # Footer Links
    c925f71d-4a01-4b2b-b127-e1d45aad7e56: Image # Image
    c31179ba-8add-425b-9bef-75b937f4bbeb: Image # Image
    c746081b-d4ef-4d34-84a7-e951fcb03a19: 'Link URL' # Link URL
    c899979f-b57c-4e49-9aac-633896f329ca: Feature # Feature
    ca79c611-3ab3-4247-b9f8-8a223f932fe3: 'Button URL' # Button URL
    cb186e3c-0c88-418a-b3a4-2569d61569c7: 'SEO Title' # SEO Title
    cb77988c-d8e9-4cbb-b154-f7112d4fee82: 'Link URL' # Link URL
    cde64d28-44ff-4c58-bb91-b2aba370bd7b: Content # Content
    d3cfed37-7d03-43b6-9f74-a1e4e22833fc: List # List
    d5f37f79-1220-4203-9cf9-b666cb0756e7: Heading # Heading
    d7bf601c-1609-49e5-a303-a542a491a643: Heading # Heading
    d9e93a46-f9d6-4e5f-9b44-f85bbe94c0b9: Kadel # Kadel
    d55b81e6-358d-4ce4-9030-d6ec143241e4: 'Twitter Site' # Twitter Site
    d825c9e6-feee-420f-acff-4bd093de796e: Content # Content
    de3ef130-acab-41c0-9061-afc8440c5c0e: 'Link Text' # Link Text
    ded1c8a7-b50b-4815-9341-f00f233eeb05: 'Link Entry' # Link Entry
    e0a58db3-6265-4606-9199-4eefcca3647c: Video # Video
    e3b7f6fa-e344-4970-82d1-917320b4bbd3: Footer # Footer
    e3d284f6-3cf1-4a2e-9cd2-2bbab36b23e4: 'Link Entry' # Link Entry
    e4cf03ed-fbd5-4727-8a8c-234cb18bcea5: General # General
    e17178f4-a207-440d-876e-c7c6c9c0939c: 'Link Text' # Link Text
    ea9f04b9-61bb-4c2d-a496-7e3179c6bc20: Header # Header
    eeeb3cdd-55da-4601-a5fa-313cfbd9a0ee: 'Link Entry' # Link Entry
    ef27cef8-a1b9-43a2-9e61-116a08cbae0d: Heading # Heading
    ef656366-5f70-4470-907a-357e87b9f90c: 'Link Text' # Link Text
    f1ac0bf9-0d92-4acf-a46b-29cb698a0029: Default # Default
    f7b63df7-bfed-4eb8-b587-aab9129f1d1c: Contact # Contact
    f8c9b00c-574e-4632-9a50-b8338ad42922: '404' # 404
    f82db915-af2f-4842-8742-1f074e8e89e6: 'Video Poster' # Video Poster
    f92f6ca2-20f8-41df-8358-ab565558d11a: 'Image Alt Tag' # Image Alt Tag
    f3040052-b0ff-4e09-b14c-860629e734d6: Heading # Heading
    fc1b0d3d-d703-482e-ae4d-31a9ba5bfc0a: 'Footer Extra' # Footer Extra
    fd3009b4-3e34-4ad7-9881-598316d4543b: 'Image Alt Tag' # Image Alt Tag
    fe9c7df7-70b0-4d6b-9bd7-a8cdbb8ba03f: Home # Home
    feaaa3dd-f752-41bc-8e85-f5cd153abc34: 'Link Entry' # Link Entry
    ffc23fe3-6ac1-4336-a290-458eb9a8e975: Directory # Directory
plugins:
  aws-s3:
    edition: standard
    enabled: true
    schemaVersion: '2.0'
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
system:
  edition: solo
  live: true
  name: Kadel
  schemaVersion: 4.5.3.0
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
